
table.locations_container {
    border: 1px solid #5c5c5c;
}
table.locations_container td.locs table td {
    padding-bottom: 10px;
}
table.locations_container td.locs table td div.title {
    font-weight: bold;
}
table.locations_container td.map {
    text-align: right;
}
table.locations_container td.map #map {
    float: right;
    border: 1px solid #fff;
}
.locations img {
    float: left;
    margin-right: 10px;
}
.locations img {
    border: 1px solid #5c5c5c;
}
.locations td {
    padding-top: 10px;
}
#map {
    float: right;
}
.small_italic {
    font-style: italic;
    font-size: 0.8em;
}